
body {
    font-size: 16 px;
    margin: auto;
    font-family:'Courier New', Courier, monospace ;
}


a{
    color: #D06B20 ;
}
a:hover{
    color: #D06B20;
    cursor: pointer;
    text-decoration: none;
}
.nav-link{
    color: #D06B20;
    text-decoration: none;
}

.nav-link:hover{
    color: #D06B20;
}
.main-header{
    margin-top: 1rem;
}
.dropdown{
    display: none;
}

#menu-toggle{
    display: none;
}

.toggle{
    cursor: pointer;
}

.footer-copyright{
    color: #D06B20;
}

svg{
    color: #D06B20;
}
footer{
    padding-top: 1rem;
    margin-top: 1.5rem;
}
footer p {
    color: #D06B20;
}

/* mobile */
@media only screen  and (max-width:600px) {
    .footer-desktop{
        display: none;
    }
    .footer-landscape{
        display: none;
    }
    .footer-mobile{
        display: flex;
        bottom: 0;
    }    
    .footer-desktop-big{
        display: none;
    }
    .navbar-nav {
            display: none ;
    }
    .bg-screen{
        display: none;
    }

    .sm-screen{
        display: inline-block;
    }

    #menu-toggle{
        display: none; 
    }

    .hamburger{
        width: 48px;
        height: 48px;
        position: relative; 
        cursor: pointer; 
        border-radius: 3px; 
    }

    .bun{
        width: 30px;
        height: 30px;
        position: absolute; 
        top: 9px; 
        left: 9px; 
        transition: transform .18s cubic-bezier(0.04, 0.04, 0.12, 0.96) .15s;
    }

    .bun-crust{
        display: block; 
        width: 17px;
        height: 1px;
        background-color: #D06B20;
        border-radius: 1px; 
        position: absolute; 
        left: 7px; 
        transition: transform .1596s cubic-bezier(0.52, 0.16, 0.52, 0.84) .2s;
    }

    .bun-crust-top{
        top: 14px; 
        transform: translateY(-3px); 
    }
    .bun-crust-bottom{
        bottom: 14px; 
        transform: translateY(3px);
    }

    #menu-toggle:checked + .hamburger .bun-top{
        transform: rotate(45deg); 
    }
    #menu-toggle:checked + .hamburger .bun-bottom{
        transform: rotate(-45deg);
    }

    #menu-toggle:checked + .hamburger .bun-crust-top,
    #menu-toggle:checked + .hamburger .bun-crust-bottom{
        transform: none;
        transition: transform .1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
    }

    #menu-toggle:checked ~ .dropdown {
        display: block;
    }
}
/* tablets */
@media only screen  and (min-width:600px){
    
    .footer-desktop{
        display: none;
    }
    .footer-landscape{
        display:flex;
    }
    .footer-mobile{
        display: none;
    } 
    .footer-desktop-big{
        display: none;
    }
}
/* desktop */
@media only screen and (min-width:850px){
    .footer-mobile{
        display: none;
    }
    .footer-landscape{
        display: none;
    }
    .footer-desktop{
        display: flex;
    }
    .footer-desktop-big{
        display: none;
    }
}
/* desktop bigger screens */
@media only screen and (min-width:1100px){
    .footer-mobile{
        display: none;
    }
    .footer-landscape{
        display: none;
    }
    .footer-desktop{
        display: none;
    }
    .footer-desktop-big{
        display: flex;
    }
}

@media only screen and (max-height:815px){
    .fixed-bottom{
        position: relative;
    }
}